This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 219039 - xen in fc5 updates is newer than fc6
xen in fc5 updates is newer than fc6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 14:10 EST by Kevin Fenzi
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 14:12:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2006-12-09 14:10:53 EST
Description of problem:

The xen package in fc5 updates is newer than the one provided in fc6. 
This could result in someone upgrading from fc5 to fc6 and getting the old fc5
version. This could cause strange behavior from the package under fc6. 

Additionally, the fc5 updates version is newer than the version available in
devel/fc7 as well. It looks like the fc5 update version is using a fc5 dist tag,
but none of the newer releases are using dist tags...

FC5-updates > FC6 (0:3.0.3-1.fc5 > 0:3.0.3-0.1.rc3)
FC5-updates > FC7 (0:3.0.3-1.fc5 > 0:3.0.3-1)
Comment 2 Daniel Berrange 2007-01-11 15:42:23 EST
I have just pushed two new updates to FC-5 & FC-6, taking the opportunity to fix
this version number issue:

FC-5:   xen-3.0.3-3.fc5
FC-6:   xen-3.0.3-3.fc6

Rawhide will very shortly be upgraded to xen-3.0.4
Comment 3 Daniel Berrange 2007-02-15 14:12:56 EST
These are all pushed to updates.

Note You need to log in before you can comment on or make changes to this bug.